<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Final Output</title>
</head>
<body>
    <h2 align = "center" id = "top">You are at the activity/index page.</h2>
    <img src="https://www.jquery-az.com/html/images/banana.jpg"/>

    <ol type = "a">
        <li><a href="./index.html">index.html</li>
        <li><a href="./Music/Index.html">music/index.html</li>
        <li><a href="./Music/Listings.html">music/listings.html</li>
        <li><a href="./Music/Reviews.html">music/review.html</li>
    </ol>
</body>
</html>